
TYPO3.Flow - Bug # 1355

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category: MVC
Created: 2008-08-26 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: initalize should be initialize
Hello,

I just tried to work with the F3_FLOW3_MVC_Controller_ActionController and just stumbled about a really hard-to-spot naming error:

in Function callActionMethod: 

if ($this->initalizeView) $this->initializeView();

in the if-clause, it should read $this->init*i*alizeView
Of course, the variable name and the variable name comment needs to be changed as well.

Should I just go ahead and fix this?

Greets,
Sebastian

Associated revisions
Revision c657fe0a - 2008-08-27 12:38 - Karsten Dambekalns

FLOW3: Changed misspelled variable name, fixes #1355.

History
#1 - 2008-08-27 12:36 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2008-08-27 12:39 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1158.

#3 - 2008-08-27 12:39 - Karsten Dambekalns
Sebastian Kurfuerst wrote:

Should I just go ahead and fix this?

You could have... thanks for pointing out.
